[mythtv-users] Mythbacked on ESXi 5.0

Jay Ashworth jra at baylink.com
Tue Oct 25 17:34:53 UTC 2011

----- Original Message -----
> From: "Nicolas WILL" <nico at youplala.net>

> Wrong distro?
> ;o)

Wow.  No.  I thought I was pretty clear: many fairly sizable packages, like
the WebGUI CMS and Zimbra mailserver, are sufficiently picky about their
dependencies that it's more work than it's worth to work around them when
trying to install other things; others, like Openfiler, *come as prepackaged
distros* (OF is based on rPath, which I gather comes from the same people),
and you effectively can't run anything on it at all -- not that you should

So no, this isn't as simple as "the user didn't choose the right distro
up front".  Some things simply don't want to be compatible, at sufficiently
fundamental levels that if you want to run them on the same hardware, 
virtualization is just not optional.

I'm not saying that those situations are guaranteed to crop up in our 
milieu... but it seems to me Raymond is saying they don't exist (this 
was not one of his Big 4 Reasons).

-- jra
Jay R. Ashworth                  Baylink                       jra at baylink.com
Designer                     The Things I Think                       RFC 2100
Ashworth & Associates     http://baylink.pitas.com         2000 Land Rover DII
St Petersburg FL USA      http://photo.imageinc.us             +1 727 647 1274

More information about the mythtv-users mailing list